@charset "utf-8";
body {background-color: #fff;}
section { height: auto; background: #fff;}

/*main-bn*/
main { background: url('../img/sub1/image7.jpg') no-repeat center/cover; height: 65vh;} 
main h1 { position: absolute; top: 50%;  transform: translate(0%, -50%); font-size: 55px; text-align: center; color: #fff; width: 100%; }
main h1 span { display: block; font-family: 'SUIT-Regular'; font-size: 13px; line-height: 1em; font-weight: 400; margin-bottom: 10px; }

/*travel*/
.travelsection { height: auto; }
.travel{ margin:100px auto;}
.travel .travel-in{ width:100%; }
.travel .travel-in img{ margin:0 auto 30px; width:40px; display:block;  }
.travel .travel-in .travel-lst{ display:flex; justify-content: center; flex-direction: column; }
.travel .travel-in .travel-lst ul li{ display:flex; justify-content:space-between; margin-top: 80px;}
.travel .travel-in .travel-lst ul> :first-child { margin: 0; }


.travel .travel-in .travel-lst ul li .travel-img{ width:50%; height:420px; background:red; margin-right: 20px;}
.travel .travel-in .travel-lst ul li:nth-child(1) .travel-img{ background:url(../img/sub5/image1.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(2) .travel-img{ background:url(../img/sub5/image2.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(3) .travel-img{ background:url(../img/sub5/image3.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(4) .travel-img{ background:url(../img/sub5/image4.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(5) .travel-img{ background:url(../img/sub5/image5.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(6) .travel-img{ background:url(../img/sub5/image6.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(7) .travel-img{ background:url(../img/sub5/image7.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(8) .travel-img{ background:url(../img/sub5/image8.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(9) .travel-img{ background:url(../img/sub5/image9.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(10) .travel-img{ background:url(../img/sub5/image10.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(11) .travel-img{ background:url(../img/sub5/image11.jpg) no-repeat; background-size: cover; background-position: center;}
.travel .travel-in .travel-lst ul li:nth-child(12) .travel-img{ background:url(../img/sub5/image12.jpg) no-repeat; background-size: cover; background-position: center;}


.travel .travel-in .travel-lst ul li .travel-txt{ width:50%; height:420px; border-top: 1px solid #ccc8c2;	border-bottom: 1px solid #ccc8c2 ;	padding:40px 30px; }
.travel .travel-in .travel-lst ul li .travel-txt h2{ font-size:24px; font-weight:800; margin-bottom: 20px;}
.travel .travel-in .travel-lst ul li .travel-txt h3{ font-size:18px; font-weight: 400; margin-bottom: 40px; }
.travel .travel-in .travel-lst ul li .travel-txt p{ font-size:14px; font-weight: 300; color:#a5a5a5; line-height: 1.5em;}
.travel .travel-in .travel-lst ul li:nth-child(2n) { flex-direction: row-reverse; }
.travel .travel-in .travel-lst ul li:nth-child(2n) .travel-img { margin-left:20px; margin-right:0px; }

@media all and (max-width: 1200px){
	.travel .travel-in .travel-lst ul li .travel-txt p{ font-size:13px; }
}

@media all and (max-width: 840px){ 
    main h1 { font-size: 40px; } 

	.travel{ margin:80px auto 100px;}
	.travel .travel-in .travel-lst ul li{ flex-direction:column; }
	.travel .travel-in .travel-lst ul li .travel-img{ width:100%; height:280px; margin: 0; }
	.travel .travel-in .travel-lst ul li .travel-txt{ width:100%; height:auto; margin-top: 30px; padding: 30px 10px;}
	.travel .travel-in .travel-lst ul li .travel-txt h2 { margin-bottom: 5px; }
	.travel .travel-in .travel-lst ul li .travel-txt h3 { font-size: 16px; margin-bottom: 30px; }

	.travel .travel-in .travel-lst ul li:nth-child(2n){ flex-direction: column; }
	.travel .travel-in .travel-lst ul li:nth-child(2n) .travel-img{ margin-left:0px; }
}